/*******************************/
/********* General CSS *********/
/*******************************/
.container12 {
  width: 600px;
  height: 600;
}

body {
  color: #666666;
  background: #ffffff;
  font-family: "Roboto", sans-serif;
  font-weight: 400;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Roboto", serif;
  font-weight: 600;
  color: #3a9d00;
}

a {
  color: #454545;
  transition: 0.3s;

}

a:hover,
a:active,
a:focus {
  color: #153aab;
  outline: none;
  text-decoration: none;
}

.btn:focus {
  box-shadow: none;
}

.wrapper {
  position: relative;
  width: 100%;
  /*max-width: 1366px;*/
  margin: 0 auto;
  background: #ffffff;
}

.back-to-top {
  position: fixed;
  display: none;
  background: #153aab;
  color: #dea148;
  width: 44px;
  height: 44px;
  text-align: center;
  line-height: 1;
  font-size: 22px;
  right: 15px;
  bottom: 15px;
  transition: background 0.5s;
  z-index: 9;
}

.back-to-top:hover {
  color: #153aab;
  background: #dea148;
}

.back-to-top i {
  padding-top: 10px;
}

/**********************************/
/********** Top Bar CSS ***********/
/**********************************/
.top-bar {
  position: relative;
  height: 135px;
  background: white;
  color: #000000;
}

.top-bar .logo {
  padding: 5px 0;
  text-align: left;
  overflow: hidden;
}

.d-none.d-lg-block a {
  color: #3752a3;
  text-decoration: none;
}

.top-bar .logo h1 {
  margin: 0;
  color: #153aab;
  font-size: 75px;
  line-height: 55px;
  font-weight: 800;
}

.top-bar .logo img {
  max-width: 100%;
  width: 80px;
}

.top-bar .top-bar-right {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.top-bar .text {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  padding: 0 20px;
  text-align: center;
  border-left: 1px solid rgb(255 152 0);
}

.top-bar .text h2 {
  color: #ffffff;
  font-family: "Roboto", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 25px;
  margin: 0;
}

.top-bar .text p {
  color: #ffffff;
  font-size: 13px;
  margin: 0;
}

.top-bar .social {
  display: flex;
  font-size: 0;
  justify-content: flex-end;
}

.top-bar .social a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 60px;
  height: 100%;
  font-size: 22px;
  color: #ffffff;
  border-right: 1px solid rgba(255, 255, 255, 0.15);
}

.top-bar .social a:first-child {
  border-left: 1px solid rgb(255 152 0);
}

.top-bar .social a {
  color: #153aab;
  background: #dea148;
}

@media (min-width: 992px) {
  .top-bar {
    padding: 0 60px;
  }
}

@media (max-width: 991.98px) {
  .top-bar .logo {
    text-align: center;
    width: 20%;
    float: left;
  }

  .logo img {

    width: 45%;
  }

  .rubiel {
    width: 80%;
    float: right;
    position: relative;
    text-align: right;
  }

  .bonome {
    position: relative;
    top: -89px;
  }

  .link-flou {
    display: block;
    left: -19px;
    position: relative;
    top: 0px;
    width: 105%;
    padding-right: 53%;
  }

  .link-flou p {
    width: 222px;
  }

  .top-bar .social {
    display: none;
  }
}

/**********************************/
/*********** Nav Bar CSS **********/
/**********************************/
.nav-bar {
  position: relative;
  padding: 20px 0;
  transition: 0.3s;
}

.nav-bar.nav-sticky {
  position: fixed;
  top: -3px;
  width: 100%;
  padding: 10px 0;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
  z-index: 999;
}

.nav-bar .navbar {
  height: 100%;
  padding: 0;
}

.navbar-dark .navbar-nav .nav-link,
.navbar-dark .navbar-nav .nav-link:focus,
.navbar-dark .navbar-nav .nav-link:hover,
.navbar-dark .navbar-nav .nav-link.active {
  padding: 10px 10px 8px 10px;
  color: #ffffff;
}

.navbar-dark .navbar-nav .nav-link:hover,
.navbar-dark .navbar-nav .nav-link.active {
  color: #153aab;
  transition: none;
}

.nav-bar .dropdown-menu {
  margin-top: 0;
  border: 1px solid #153aaa;
  border-radius: 0;
  background: #dea148;
  width: 100%;
}

@media (min-width: 992px) {

  .nav-bar .dropdown-menu {
    margin-top: 0;
    border: 1px solid #fff;
    border-radius: 0;
    background: #647fcb;
    width: 400px;
  }
}

.nav-bar .btn {
  color: #ffffff;
  border: 2px solid #ffffff;
  border-radius: 0;
}

.nav-bar .btn:hover {
  background: #153aab;
}

.nav-bar-edit {}

@media (min-width: 992px) {
  .nav-bar {
    padding: 8px 60px;
    
  }

  .link-flou {
    display: none;

  }

  .nav-bar.nav-sticky {
    padding: 10px 60px;
    margin-top: 0 !important;
  }

  .nav-bar,
  .nav-bar .navbar {
    background: #647fcb !important;
    
  }

  .nav-bar .navbar-brand {
    display: none;
  }

  .nav-bar a.nav-link {
    padding: 8px 15px;
    font-size: 14px;
    text-transform: uppercase;
  }
}

@media (max-width: 991.98px) {

  .nav-bar,
  .nav-bar .navbar {
    padding: 3px 0;
    background: #dea148 !important;
  }

  .nav-bar a.nav-link {
    padding: 5px;
  }

  .nav-bar .dropdown-menu {
    box-shadow: none;
  }

  .nav-bar .btn {
    display: none;
  }

}

/*******************************/
/******** Carousel CSS *********/
/*******************************/
.carousel {
  position: relative;
  width: 100%;
  height: calc(100vh - 170px);
  margin: 0 auto;
  text-align: center;
  overflow: hidden;
}

.carousel .carousel-inner,
.carousel .carousel-item {
  position: relative;
  width: 100%;
  height: 100%;
}

.carousel .carousel-item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.carousel .carousel-item::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.3);
  z-index: 9;
}

.carousel .carousel-caption {
  position: absolute;
  top: 0;
  bottom: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  height: calc(100vh - 170px);
  z-index: 9;
}

.carousel .carousel-caption h1 {
  color: #ffffff;
  font-size: 60px;
  font-weight: 700;
  margin-bottom: 20px;
  z-index: 9;
}

.carousel .carousel-caption p {
  color: #ffffff;
  font-size: 25px;
  margin-bottom: 25px;
}

.carousel .carousel-caption .btn {
  padding: 15px 35px;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: #153aab;
  background: #647fcb;
  border: 2px solid #ffffff;
  border-radius: 0;
  transition: 0.3s;
}

.carousel .carousel-caption .btn:hover {
  color: #dea148;
  background: #153aab;
}

@media (max-width: 767.98px) {
  .carousel .carousel-caption h1 {
    font-size: 40px;
    font-weight: 700;
  }

  .carousel .carousel-caption p {
    font-size: 20px;
  }

  .carousel .carousel-caption .btn {
    padding: 12px 30px;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0;
  }
}

@media (max-width: 575.98px) {
  .carousel .carousel-caption h1 {
    font-size: 32px;
    font-weight: 500;
  }

  .carousel .carousel-caption p {
    font-size: 23px;
  }

  .carousel .carousel-caption .btn {
    padding: 10px 25px;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0;
  }

  .link-flou {
    display: block;
    left: 18px;
    position: relative;
    top: 1px;
    width: 99%;
  }

  .link-flou p {

    width: 222px;
  }

}

.carousel .animated {
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
}

.about-title-2 {
  color: #153aaa;
  font-size: 24px !important;
}

/*******************************/
/******* Page Header CSS *******/
/*******************************/
.page-header {
  position: relative;
  padding: 10px 0;
  text-align: center;
  background: #fff;
}

.page-header h2 {
  position: relative;
  color: #153aaa;
  font-size: 60px;
  font-weight: 700;
  margin-bottom: 20px;
  padding-bottom: 5px;
}

.page-header h2::after {
  position: absolute;
  content: "";
  width: 100px;
  height: 2px;
  left: calc(50% - 50px);
  bottom: 0;
  background: #dea148;
}

.page-header a {
  position: relative;
  padding: 0 12px;
  font-size: 22px;
  color: #dea148;
}

.page-header a:hover {
  color: #ffffff;
}

.page-header a::after {
  position: absolute;
  content: "/";
  width: 8px;
  height: 8px;
  top: -2px;
  right: -7px;
  text-align: center;
  color: #dea148;
}

.page-header a:last-child::after {
  display: none;
}

@media (max-width: 767.98px) {
  .page-header h2 {
    font-size: 35px;
  }

  .page-header a {
    font-size: 18px;
  }
}

/*******************************/
/******* Section Header ********/
/*******************************/
.section-header {
  position: relative;
  width: 100%;
  text-align: center;
  margin-bottom: 45px;
}

.section-header h2 {
  margin: 0;
  position: relative;
  font-size: 50px;
  font-weight: 700;
  white-space: normal;
  z-index: 1;
}

.section-header h2::before {
  position: absolute;

  width: 100%;
  height: 7px;
  left: 0;
  top: 21px;
  background: transparent;
  border-top: 1px solid #dea148;
  border-bottom: 1px solid #dea148;
  z-index: -1;
}

.section-header h2::after {
  position: absolute;
  width: 100%;
  height: 7px;
  left: 0;
  bottom: 20px;
  background: transparent;
  border-top: 1px solid #dea148;
  border-bottom: 1px solid #dea148;
  z-index: -1;
}

@media (max-width: 767.98px) {
  .section-header h2 {
    font-size: 26px !important;
  }

  .about-title-2 {
    font-size: 1.25rem !important;
    color: #153aaa;

  }
}

/*******************************/
/******** Top Feature CSS ******/
/*******************************/
.feature-top {
  position: relative;
  background: #647fcb;
  margin-bottom: 45px;
}

.link-clair {
  display: block;
}

.feature-top .col-md-3 {
  border-right: 1px solid rgb(255 255 255);
  border-bottom: 1px solid rgb(241 241 241);
}

@media (max-width: 575.98px) {
  .feature-top .col-md-3:nth-child(1n) {
    border-right: none;
  }

  .feature-top .col-md-3:last-child {
    border-bottom: none;
  }

  .about-title-2 {
    font-size: 1.25rem !important;
    color: #153aaa;

  }

  .link-clair {
    display: none;
  }
}

@media (min-width: 576px) and (max-width: 767.98px) {
  .feature-top .col-md-3:nth-child(2n) {
    border-right: none;
  }

  .about-title-2 {
    font-size: 1.25rem !important;
    color: #153aaa;

  }

  .feature-top .col-md-3:nth-child(3n),
  .feature-top .col-md-3:nth-child(4n) {
    border-bottom: none;
  }
}

@media (min-width: 768px) {
  .feature-top .col-md-3 {
    border-bottom: none;
  }

  .cacher {

    display: none;
  }

  .feature-top .col-md-3:nth-child(4n) {
    border-right: none;
  }

  .about-title-2 {
    font-size: 26px !important;
    color: #153aaa;
    height: 62px;

  }
}

.feature-top .feature-item {
  padding: 20px 0;
  text-align: center;
}

.feature-top .feature-item i {
  color: #153aab;
  font-size: 35px;
  margin-bottom: 10px;
}


.feature-top .feature-item h3 {
  color: #ffffff;
  font-size: 30px;
  font-weight: 600;
}

.feature-top .feature-item p {
  color: #000000;
  margin: 0;
  font-size: 18px;
}

/*******************************/
/********** About CSS **********/
/*******************************/
.about {
  position: relative;
  width: 100%;
  padding: 45px 0;
}

.about .section-header {
  margin-bottom: 30px;
}

.about .about-img {
  position: relative;
  height: 100%;
  padding: 10px;
  background: #dea148;
}

.about .about-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.about .about-text p {
  font-size: 16px;
}

.about-title-black {
  color: black;
  border-bottom: 2px solid white;
}

.about-title-white {
  color: white;
}


.inscription p {
  color: black;
}

.inscrip-bloc {
  padding: 36px;
  background: white;
}

.about .about-text a.btn {
  position: relative;
  margin-top: 15px;
  padding: 15px 35px;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: #153aab;
  border: 2px solid #ffffff;
  border-radius: 0;
  background: #dea148;
  transition: 0.3s;
}

.about .about-text a.btn:hover {
  color: #dea148;
  background: #153aab;
}

@media (max-width: 767.98px) {
  .about .about-img {
    margin-bottom: 30px;
    height: auto;
  }
}

/*******************************/
/********* Service CSS *********/
/*******************************/

.service {
  position: relative;
  width: 100%;
  padding: 0px 0 15px 0;
  margin-top: 30px;
}

.service .service-item {
  position: relative;
  width: 100%;
  text-align: center;
  background: #dea14845;
  margin-bottom: 30px;
  height: 510px;
  overflow: hidden;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

.service .service-icon {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: transparent;
}

.service .service-icon i {
  width: 100px;
  height: 100px;
  padding: 20px 0;
  text-align: center;
  font-size: 60px;
  color: #153aab;
  background: #dea148;
  transition: 0.5s;
}

.service .service-item:hover .service-icon i {
  margin-top: -15px;
}

.service .service-item h3 {
  margin: 0;
  padding: 25px 15px 15px 15px;
  font-size: 30px;
  font-weight: 600;
  color: #153aab;
}

.service .service-item p {
  margin: 0;
  color: #131212;
  padding: 0 25px 25px 25px;
  font-size: 18px;
}

.service .service-item a.btn {
  position: relative;
  margin-bottom: 30px;
  padding: 10px 10px;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: #153aab;
  border: 2px solid #ffe3ba;
  border-radius: 0;
  background: #dea148;
  transition: 0.3s;
}

.service .service-item:hover a.btn {
  color: #dea148;
  background: #153aab;
}

/*******************************/
/********* Feature CSS *********/
/*******************************/
.feature {
  position: relative;
  width: 100%;
  /*padding: 45px 0;*/
}

.feature .feature-item {
  margin-bottom: 30px;
}

.feature .feature-icon {
  height: 180px;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #ffffff;
  border: 2px solid #dea148;
}

.feature .feature-icon:hover {
  background: #dea148;
}

.feature-elt:hover {
  background: white;
  color: black !important;
}

.feature-elt:hover h3 {
  color: #dea148 !important;
}

.feature .feature-icon i {
  width: 100px;
  height: 100px;
  padding: 20px 0;
  text-align: center;
  font-size: 60px;
  color: #153aab;
  background: #000000;
  transition: 0.5s;
}

.feature .feature-item:hover .feature-icon i {
  margin-right: -15px;
}

.feature .feature-item h3 {
  position: relative;
  margin-bottom: 15px;
  padding-bottom: 10px;
  font-size: 30px;
  font-weight: 600;
}

.feature .feature-item h3::after {
  position: absolute;
  content: "";
  width: 50px;
  height: 2px;
  left: 0;
  bottom: 0;
  background: #153aab;
}

.feature .feature-item p {
  margin: 0;
  font-size: 16px;
}

.feature .feature-img {
  position: relative;
  padding: 10px;
  background: #dea148;
}

.feature .feature-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/*******************************/
/*********** Team CSS **********/
/*******************************/
.team {
  position: relative;
  width: 100%;
  padding: 45px 0 15px 0;
}

.team .team-item {
  margin-bottom: 30px;
}

.team .team-img {
  position: relative;
}

.team .team-img img {
  width: 100%;
}

.team .team-text {
  position: relative;
  padding: 50px 15px 30px 15px;
  text-align: center;
  background: #dea148;
}

.team .team-text h2 {
  font-size: 22px;
  font-weight: 600;
  color: #153aab;
}

.team .team-text p {
  margin: 0;
  color: #999999;
}

.team .team-social {
  position: absolute;
  width: calc(100% - 60px);
  height: 50px;
  top: -25px;
  left: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #153aab;
  font-size: 0;
  transition: 0.5s;
}

.team .team-item:hover .team-social {
  width: 100%;
  left: 0;
}

.team .team-social a {
  display: inline-block;
  margin-right: 15px;
  font-size: 18px;
  text-align: center;
  color: #dea148;
  transition: 0.3s;
}

.team .team-social a:last-child {
  margin-right: 0;
}

.team .team-social a:hover {
  color: #ffffff;
}

/*******************************/
/*********** FAQs CSS **********/
/*******************************/
.faqs {
  position: relative;
  width: 100%;
  padding: 45px 0;
}

.faqs .faqs-img {
  position: relative;
  height: 100%;
  padding: 10px;
  background: #dea148;
}

.faqs .faqs-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media (max-width: 767.98px) {
  .faqs .faqs-img {
    margin-bottom: 30px;
    height: auto;
  }
}

.faqs .card {
  margin-bottom: 15px;
  padding-top: 15px;
  border: none;
  border-radius: 0;
  border-top: 1px solid #153aab;
}

.faqs .card:last-child {
  margin-bottom: 0;
  padding-bottom: 15px;
  border-bottom: 1px solid #153aab;
}

.faqs .card-header {
  padding: 0;
  border: none;
  background: #ffffff;
}

.faqs .card-header a {
  display: block;
  width: 100%;
  color: #dea148;
  font-size: 18px;
  line-height: 40px;
}

.faqs .card-header a span {
  display: inline-block;
  width: 40px;
  height: 40px;
  margin-right: 10px;
  text-align: center;
  background: #dea148;
  color: #153aab;
  font-weight: 700;
}

.faqs .card-header [data-toggle="collapse"]:after {
  font-family: "font Awesome 5 Free";
  content: "\f067";
  float: right;
  color: #dea148;
  font-size: 12px;
  font-weight: 900;
  transition: 0.3s;
}

.faqs .card-header [data-toggle="collapse"][aria-expanded="true"]:after {
  font-family: "font Awesome 5 Free";
  content: "\f068";
  float: right;
  color: #dea148;
  font-size: 12px;
  font-weight: 900;
  transition: 0.3s;
}

.faqs .card-body {
  padding: 15px 0 0 0;
  font-size: 16px;
  border: none;
  background: #ffffff;
}

.faqs a.btn {
  position: relative;
  margin-top: 15px;
  padding: 15px 35px;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: #153aab;
  border: 2px solid #153aab;
  border-radius: 0;
  background: #dea148;
  transition: 0.3s;
}

.faqs a.btn:hover {
  color: #dea148;
  background: #153aab;
}

/*******************************/
/******* Testimonial CSS *******/
/*******************************/
.testimonial {
  position: relative;
  padding: 45px 0;
}

.testimonial .testimonials-carousel {
  position: relative;
  width: calc(100% + 30px);
  left: -15px;
  right: -15px;
}

.testimonial .testimonial-item {
  position: relative;
  margin: 0 15px;
  padding: 30px;
  background: #dea148;
  overflow: hidden;
}

.testimonial .testimonial-item i {
  position: absolute;
  top: 0;
  right: 0;
  color: #333333;
  font-size: 60px;
  transform: rotate(45deg);
  z-index: 1;
}

.testimonial .testimonial-item .col-12 {
  margin-top: 20px;
}

.testimonial .testimonial-item img {
  width: 100%;
}

.testimonial .testimonial-item h2 {
  color: #153aab;
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 5px;
}

.testimonial .testimonial-item p {
  color: #999999;
  font-size: 16px;
  margin: 0;
}

.testimonial .owl-nav,
.testimonial .owl-dots {
  margin-top: 15px;
  text-align: center;
}

.testimonial .owl-dot {
  display: inline-block;
  margin: 0 5px;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background: #153aab;
}

.testimonial .owl-dot.active {
  background: #dea148;
}

/*******************************/
/*********** Blog CSS **********/
/*******************************/
.blog {
  position: relative;
  width: 100%;
  padding: 45px 0;
}

.blog .blog-carousel {
  position: relative;
  width: calc(100% + 30px);
  left: -15px;
  right: -15px;
}

.blog .blog-item {
  position: relative;
  margin: 0 15px;
  background: #ffffff;
  overflow: hidden;
}

.blog .blog-page .blog-item {
  margin: 0 0 30px 0;
}

.blog .blog-item img {
  width: 100%;
  margin-bottom: 25px;
}

.blog .blog-item h3 {
  font-size: 25px;
  font-weight: 600;
}

.blog .blog-item .meta {
  padding: 0 0 15px 0;
}

.blog .blog-item .meta * {
  display: inline-block;
  margin: 0;
  padding: 0;
  font-size: 14px;
  color: #999999;
}

.blog .blog-item .meta i {
  margin: 0 2px 0 10px;
}

.blog .blog-item .meta i:first-child {
  margin-left: 0;
}

.blog .blog-item p {
  font-size: 16px;
}

.blog .blog-item a.btn {
  padding: 0;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: #153aab;
  transition: 0.3s;
}

.blog .blog-item a.btn i {
  margin-left: 10px;
}

.blog .blog-item a.btn:hover {
  color: #dea148;
}

.blog .owl-nav,
.blog .owl-dots {
  margin-top: 15px;
  text-align: center;
}

.blog .owl-dot {
  display: inline-block;
  margin: 0 5px;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background: #153aab;
}

.blog .owl-dot.active {
  background: #dea148;
}

.blog .pagination .page-link {
  color: #dea148;
  border-radius: 0;
  border-color: #153aab;
}

.blog .pagination .page-link:hover,
.blog .pagination .page-item.active .page-link {
  color: #dea148;
  background: #153aab;
}

.blog .pagination .disabled .page-link {
  color: #999999;
}

.categories {
  border: 1px solid #e3e8f5;
  border-radius: 20px;
  background-color: white;
  color: black !important;
  margin-left: 5px;
}

.categories:hover {
  background-color: #3c5bb8;
  color: white !important;
}

/*******************************/
/********* Timeline CSS ********/
/*******************************/
.timeline {
  position: relative;
  padding: 45px 0;
}

.timeline .timeline-start {
  position: relative;
  width: calc(100% + 30px);
  left: -15px;
  right: -15px;
}

.timeline .timeline-container {
  padding: 0 15px;
  position: relative;
  background: inherit;
  width: 50%;
  margin-top: -5px;
}

.timeline .timeline-container.left {
  left: 0;
}

.timeline .timeline-container.right {
  left: 50%;
}

.timeline .timeline-container::before {
  content: "";
  position: absolute;
  width: 15px;
  height: 5px;
  background: #153aab;
  z-index: 1;
}

.timeline .timeline-container.left::before {
  top: 0;
  right: 0;
}

.timeline .timeline-container.right::before {
  bottom: 0;
  left: 0;
}

.timeline .timeline-container::after {
  content: "";
  position: absolute;
  width: 15px;
  height: 5px;
  background: #153aab;
  z-index: 1;
}

.timeline .timeline-container.left::after {
  bottom: 0;
  right: 0;
}

.timeline .timeline-container.right::after {
  top: 0;
  left: 0;
}

.timeline .timeline-container:first-child::before,
.timeline .timeline-container:last-child::before {
  display: none;
}

.timeline .timeline-container .timeline-content {
  padding: 30px;
  background: #dea148;
  position: relative;
  border-right: 5px solid #153aab;
}

.timeline .timeline-container.right .timeline-content {
  border-left: 5px solid #153aab;
}

.timeline .timeline-container .timeline-content h2 {
  margin-bottom: 15px;
  font-size: 22px;
  font-weight: 600;
  color: #153aab;
}

.timeline .timeline-container .timeline-content h2 span {
  display: inline-block;
  margin-right: 15px;
  padding: 5px 10px;
  color: #dea148;
  background: #153aab;
  font-family: "Roboto", sans-serif;
  font-style: normal;
}

.timeline .timeline-container .timeline-content p {
  margin: 0;
  font-size: 16px;
  color: #999999;
}

@media (max-width: 767.98px) {
  .timeline .timeline-container {
    width: 100%;
    margin-top: 0;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 30px;
  }

  .timeline .timeline-container:last-child {
    padding-bottom: 0;
  }

  .timeline .timeline-container.right {
    left: 0%;
  }

  .timeline .timeline-container.left::after,
  .timeline .timeline-container.right::after,
  .timeline .timeline-container.left::before,
  .timeline .timeline-container.right::before {
    width: 5px;
    height: 35px;
    left: 15px;
  }

  .timeline .timeline-container.left .timeline-content,
  .timeline .timeline-container.right .timeline-content {
    border-left: 5px solid #153aab;
    border-right: none;
  }
}

/*******************************/
/******** Portfolio CSS ********/
/*******************************/
.portfolio {
  position: relative;
  padding: 45px 0;
  background: #ffffff;
}

.portfolio #portfolio-flters {
  padding: 0;
  margin: -15px 0 25px 0;
  list-style: none;
  font-size: 0;
  text-align: center;
}

.portfolio #portfolio-flters li,
.portfolio .load-more .btn {
  cursor: pointer;
  display: inline-block;
  margin: 5px;
  padding: 8px 15px;
  color: #153aab;
  font-size: 14px;
  font-weight: 500;
  text-transform: uppercase;
  border-radius: 0;
  background: #dea148;
  border: 2px solid #153aab;
  transition: 0.3s;
}

.portfolio #portfolio-flters li:hover,
.portfolio #portfolio-flters li.filter-active {
  background: #153aab;
  color: #dea148;
}

.portfolio .load-more {
  text-align: center;
}

.portfolio .load-more .btn {
  padding: 15px 35px;
  font-size: 16px;
  transition: 0.3s;
}

.portfolio .load-more .btn:hover {
  color: #dea148;
  background: #153aab;
}

.portfolio .portfolio-item {
  position: relative;
  margin-bottom: 30px;
  overflow: hidden;
  transition: 0.5s;
}

.portfolio .portfolio-item:hover {
  margin-top: -10px;
}

.portfolio .portfolio-wrap {
  position: relative;
  width: 100%;
}

.portfolio img {
  position: relative;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.portfolio figure {
  position: absolute;
  padding: 30px;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  display: flex;
  align-items: flex-start;
  justify-content: flex-end;
  flex-direction: column;
  background: linear-gradient(rgba(0, 0, 0, 0),
      rgba(0, 0, 0, 0),
      rgba(0, 0, 0, 1) 90%);
}

.portfolio figure p {
  position: relative;
  margin-bottom: 5px;
  padding-bottom: 5px;
  color: #ffffff;
  font-size: 18px;
}

.portfolio figure p::after {
  position: absolute;
  content: "";
  width: 50px;
  height: 2px;
  left: 0;
  bottom: 0;
  background: #ffffff;
}

.portfolio figure a {
  font-family: "Roboto", serif;
  color: #153aab;
  font-size: 25px;
  font-weight: 600;
  font-style: italic;
  transition: 0.3s;
}

.portfolio figure a:hover {
  text-decoration: none;
  color: #ffffff;
}

.portfolio figure span {
  position: relative;
  color: #999999;
  font-size: 16px;
}

/*******************************/
/********* Contact CSS *********/
/*******************************/
.contact {
  position: relative;
  width: 100%;
  padding: 45px 0 15px 0;
}

.contact .contact-info {
  position: relative;
  margin-bottom: 30px;
  width: 100%;
  padding: 30px;
  background: #ffffff;
  padding-top: 0;
}

.contact .contact-item {
  position: relative;
  margin-bottom: 30px;
  padding: 30px;
  display: flex;
  align-items: flex-start;
  flex-direction: row;

}

.contact .contact-item i {
  display: inline-block;
  width: 60px;
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 30px;
  color: #153aab;
  border: 2px solid #153aab;
}

.contact .contact-text {
  position: relative;
  width: auto;
  padding-left: 15px;
}

.contact .contact-text h2 {
  color: #153aab;
  font-size: 25px;
  font-weight: 600;
}

.contact .contact-text p {
  margin: 0;
  color: black;
  font-size: 16px;
}

.contact .contact-item:last-child {
  margin-bottom: 0;
}

.contact .contact-form {
  position: relative;
  margin-bottom: 30px;
}

.contact .contact-form input {
  height: 60px;
  border-radius: 0;
  border-width: 2px;
  border-color: #dea148;
}

.contact .contact-form textarea {
  height: 190px;
  border-radius: 0;
  border-width: 2px;
  border-color: #dea148;
}

.contact .contact-form .btn {
  padding: 16px 35px;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: white;
  background: #dea148;
  border: 2px solid white;
  border-radius: 0;
  transition: 0.3s;
}

.contact .contact-form .btn:hover {
  color: #dea148;
  background: #153aab;
}

/*******************************/
/******* Single Page CSS *******/
/*******************************/
.single {
  position: relative;
  width: 100%;
  padding: 0px 0 0 0;
}

.single img {
  margin: 10px 0 15px 0;
}

.single .table,
.single .list-group {
  margin-bottom: 30px;
}

.single .ul-group {
  padding: 0;
  list-style: none;
}

.single .ul-group li {
  margin-left: 2px;
}

.single .ul-group li::before {
  position: relative;
  content: "\f0da";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  margin-right: 10px;
}

.single .ol-group {
  padding-left: 18px;
}

/*******************************/
/********** Newsletter *********/
/*******************************/
.newsletter {
  position: relative;
  max-width: 900px;
  margin: 45px auto -140px auto;
  padding: 30px 15px;
  background: #153aab;
  z-index: 1;
}

.newsletter .section-header {
  margin-bottom: 25px;
}

.newsletter .section-header h2::before,
.newsletter .section-header h2::after {
  border-color: #ffffff;
}

.newsletter .form {
  position: relative;
  max-width: 400px;
  margin: 0 auto;
}

.newsletter input {
  height: 50px;
  border: 2px solid #dea148;
  border-radius: 0;
}

.newsletter .btn {
  position: absolute;
  top: 5px;
  right: 5px;
  height: 40px;
  padding: 8px 20px;
  font-size: 14px;
  font-weight: 500;
  text-transform: uppercase;
  color: #153aab;
  background: #dea148;
  border-radius: 0;
  border: 2px solid #153aab;
  transition: 0.3s;
}

.newsletter .btn:hover {
  color: #dea148;
  background: #153aab;
}

/*******************************/
/********* Footer CSS **********/
/*******************************/
.footer {
  position: relative;
  margin-top: 45px;
  padding-top: 30px;
  background: #060400;
  color: #ffffff;
}

.footer .footer-about,
.footer .footer-link,
.footer .footer-contact {
  position: relative;
  margin-bottom: 45px;
  color: #999999;
}

.footer .footer-about h2,
.footer .footer-link h2,
.footer .footer-contact h2 {
  position: relative;
  margin-bottom: 30px;
  font-size: 25px;
  font-weight: 600;
  color: #dea148;
}

.footer .footer-link a {
  display: block;
  margin-bottom: 10px;
  color: #999999;
  transition: 0.3s;
}

.footer .footer-link a::before {
  position: relative;
  content: "\f105";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  margin-right: 10px;
}

.footer .footer-link a:hover {
  color: #dea148;
  letter-spacing: 1px;
}

.footer .footer-contact p i {
  width: 25px;
}

.footer .footer-social {
  position: relative;
  margin-top: 20px;
}

.footer .footer-social a {
  display: inline-block;
}

.footer .footer-social a i {
  margin-right: 15px;
  font-size: 18px;
  color: #dea148;
}

.footer .footer-social a:last-child i {
  margin: 0;
}

.footer .footer-social a:hover i {
  color: #999999;
}

.footer .footer-menu .f-menu {
  position: relative;
  padding: 15px 0;
  background: #000000;
  font-size: 0;
  text-align: center;
}

.footer .footer-menu .f-menu a {
  color: #999999;
  font-size: 16px;
  margin-right: 15px;
  padding-right: 15px;
  border-right: 1px solid rgba(255, 255, 255, 0.3);
}

.footer .footer-menu .f-menu a:hover {
  color: #dea148;
}

.footer .footer-menu .f-menu a:last-child {
  margin-right: 0;
  padding-right: 0;
  border-right: none;
}

.footer .copyright {
  padding: 30px 15px;
}

.footer .copyright p {
  margin: 0;
  color: #999999;
}

.footer .copyright .col-md-6:last-child p {
  text-align: right;
}

.footer .copyright p a {
  color: #dea148;
  font-weight: 500;
  letter-spacing: 1px;
}

.footer .copyright p a:hover {
  color: #ffffff;
}

@media (max-width: 768px) {
  .navbar-nav .mr-auto {
    font-size: 10px;
  }

  .footer .copyright p,
  .footer .copyright .col-md-6:last-child p {
    margin: 5px 0;
    text-align: center;
  }

  .logo-text {
    font-size: 20px;
  }

  .hidden-mobile {
    display: none;
  }

  .nav-bar-edit {
    margin-top: 0px;
  }

  .hide-desktop {
    display: block !important;
  }

  .about-custum {
    margin-top: 50px !important;
  }

  .foot {
    padding-left: 20px !important;
  }
}

.h3-haut {
  font-size: 1.3rem;
  color: #153aaa;
}

.logo-text {
  font-size: 18px;
  /*font-size: 20px;*/
  color: #fcb040;
  font-weight: bold;
}

.logo-d {
  line-height: 0;
  font-family: "Roboto";
}

.nav-item.nav-link {
  font-weight: 500;
}

.hidden-mobile p a {
  color: #dea148;
}

.navbar-dark .navbar-nav .nav-link,
.navbar-dark .navbar-nav .nav-link:focus,
.navbar-dark .navbar-nav .nav-link:hover,
.navbar-dark .navbar-nav .nav-link.active {
  padding: 10px 22px 12px 10px;
  width: auto;
  font-size: 14px;
  font-weight: bold;
  color: #fff;
}

.navbar-dark .navbar-toggler {
  color: rgb(255 255 255);
  border-color: rgb(255 255 239);
}
#navbarCollapse {
  display: flex;
  justify-content: center; /* Centre les éléments horizontalement */
  align-items: center; /* Centre les éléments verticalement (si nécessaire) */
}

.navbar-nav {
  display: flex;
  justify-content: center; /* Centre les éléments de la navbar */
  width: 100%; /* Assure que la navbar prend toute la largeur disponible */
}

.nav-item {
  margin: 0 15px; /* Espace entre les éléments */
  
}

.nav-link {
  font-size: 0.86rem; /* Augmente la taille du texte */
  font-weight: bold; /* Rend le texte en gras */
  
}

.agrement p {
  font-weight: 500;
  color: #3752a3;
  letter-spacing: 2px;
}

.agrement {
  padding-top: 4px;
}

.hide-desktop {
  display: none;
}

.navbar-dark .navbar-brand {
  color: #000000;
  font-size: 10px;
}

.hidden-mobile a:hover {
  color: #dea148;
}

.h3-haut:hover {
  color: #dea148;
}

.about-title {
  color: #153aab;
}

.foot {
  padding-right: 0px;
  padding-left: 0;
}

.img-form {
  width: 100%;
}

.btn-form-left,
.btn-form-right {
  letter-spacing: 0px !important;
  color: white !important;
  border: 1px solid white;
}

.btn-form-left {
  border-right: none !important;
  background: #153aab !important;
  border-radius: 20px 0px 0 20px !important;
}

.btn-form-right {
  border-left: none !important;
  background: #dea148 !important;
  border-radius: 0px 20px 20px 0px !important;
}

.btn-form-left:hover {
  background: white !important;
  color: black !important;
  border: 1px solid #153aaa;
}

.btn-form-right:hover {
  background: black !important;
  color: white !important;
}

.btn-link {
  color: #153aab;
  font-family: "Roboto", serif;
  font-size: 18px;
}

.single-2 {
  background: #dea148;
  padding-top: 50px;
  padding-bottom: 50px;
}

.contact-form label {
  display: inline-block;
  margin-bottom: 0.5rem;
  color: #036914 !important;
}

.sectionlangue {
  color: #dea148;
  background: #153aaa;
  padding: 2px;
  border: 1px solid white;
}

.ligne {
  border: 1px solid black;
  margin-top: 15px;
}

.ligne legend {

  color: #153aaa;
  font: normal 20px roboto;
}


.sectionlangue:hover {
  color: #153aaa;
  background: #dea148;
}

.options-cours {
  list-style: none;
  text-align: left;
  font-size: 11px;
  color: #000000;
  padding-left: 10px;
}

.nos-formations li {

  text-align: left;
  padding: 8px;
  box-shadow: 1px 1px 1px 1px #dea148;
  border-radius: 10px;
  list-style: none;
  margin: 30px;
}

.nos-formations li:hover {

  background-color: #dea148;
  color: white;
  font-weight: bold;
}

.bonome-cote-text {
  position: relative;
  float: right;
  margin-top: 3%;
  width: 57%;
}

.whatsapp-message {
  position: fixed;
  bottom: 24px;
  left: 24px;
  z-index: 1000;
}

.whatsapp-message img {
  width: 70px;
}

.row.specialise ul li {
  color: #153aaa;
}

.modal-content {
  height: 470px;
}

.col-md-2.eveil {
  border: solid 1px #2822ad;
  border-radius: 5px;
  margin: 0px;
  padding: 0px;
}

.col-md-3.eveil {
  border: solid 1px #2822ad;
  border-radius: 5px;
  margin: 0px;
  padding: 0px;
}

@media (max-width: 768px) {
  .navbar-nav .mr-auto {
    font-size: 10px;
  }

}

/* CSS pour la partie Formations-page de garde*/

.g-5, .gy-5 {
  --bs-gutter-y: 3rem;
}
.featured-services .img {
  border-radius: 8px;
  overflow: hidden;
}
.featured-services .img img {
  transition: 0.6s;
}


.img-fluid {
  max-width: 100%;
  height: auto;
}
.featured-services .details {
  background: color-mix(in srgb, #ffffff, transparent 5%);
  padding: 50px 30px;
  margin: -100px 30px 0 30px;
  transition: all ease-in-out 0.3s;
  position: relative;
  text-align: center;
  border-radius: 8px;
  box-shadow: 0px 0 25px rgba(0, 0, 0, 0.1);
}

.position-relative {
  position: relative !important;
}
.featured-services .details .icon {
  margin: 0;
  width: 72px;
  height: 72px;
  background: #fdc134;
  color: #ffffff;
  border: 6px solid #ffffff;
  border-radius: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 20px;
  font-size: 28px;
  transition: ease-in-out 0.3s;
  position: absolute;
  top: -36px;
  left: calc(50% - 36px);
}
.featured-services .details p {
  color: color-mix(in srgb, #000000, transparent 10%);
  line-height: 24px;
  font-size: 14px;
  margin-bottom: 0;
}
.custom-button {
  display: inline-block; /* Pour que le bouton ait la taille du contenu */
  background-color: orange; /* Couleur de fond orange */
  color: white; /* Couleur du texte blanche */
  text-decoration: none; /* Enlève la décoration de texte (soulignement) */
  padding: 10px 20px; /* Espacement interne du bouton */
  font-size: 16px; /* Taille de la police */
  font-weight: bold; /* Texte en gras */
  border-radius: 5px; /* Coins arrondis */
  cursor: pointer; /* Curseur en forme de main au survol */
  transition: background-color 0.3s ease; /* Transition douce pour le changement de couleur */
}

.custom-button:hover {
  background-color: #153aab; /* Couleur de fond bleue au survol */
  color: white; 
}
.z-index-9 {
  z-index: 9 !important;
}

.text-orange {
  --bs-text-opacity: 1;
  color: #153aab;
}
.z-index-1 {
  z-index: 1 !important;
}

@media (min-width: 992px) {
  .col-lg-5 {
      -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
      flex: 0 0 auto;
      width: 41.66666667%;
  }
}
.rounded-2 {
  border-radius: 0.325rem !important;
}

@media (min-width: 992px) {
  .col-lg-7 {
      -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
      flex: 0 0 auto;
      width: 58.33333333%;
  }
}
.icon-lg {
  width: 3.5rem;
  height: 3.5rem;
  line-height: 3.5rem;
  text-align: center;
  font-size: 1.2rem;
}

.bg-opacity-10 {
  --bs-bg-opacity: 0.1;
}
.bg-orange {
  --bs-bg-opacity: 1;
  background-color: rgba(253, 126, 20, 0.1) !important;
}

/* Texte au-dessus de la navbar */
.agrément {
  text-align: center;
  background-color: #153aab; /* Couleur bleue */
  padding: 10px 0;
}

.text-agrément {
  color: #fff; /* Texte blanc */
  margin-bottom: 0;
}
/* Styles pour le menu déroulant */
.nav-item.dropdown {
  position: relative;
}

.dropdown-menu {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  margin: 0;
  padding: 0;
  background-color: #153aab; /* Couleur de fond du sous-menu */
}

/* Afficher le sous-menu lors du survol du parent */
.nav-item.dropdown:hover .dropdown-menu {
  display: block;
}

/* Styles pour les éléments du menu déroulant */
.dropdown-menu .dropdown-item {
  color: #ffffff; /* Couleur du texte dans le sous-menu */
}

.dropdown-menu .dropdown-item:hover {
  background-color: #f8f9fa; /* Couleur de fond au survol */
  color: #f07503; /* Couleur du texte au survol */
}

/* Styles pour l'alignement du sous-menu */
.navbar-nav .nav-item.dropdown {
  padding-left: 0; /* Enlever le padding si nécessaire */
}
/* Styles pour les liens dans la navbar */
.navbar-nav .nav-link {
  color: #fff !important; /* Texte blanc */
}

.navbar-nav .nav-link:hover {
  color: #0033cc !important; /* Texte bleu au survol */
}
.navbar-nav .dropdown-item:hover {
  color: #0033cc; /* Texte bleu au survol du menu déroulant */
}
.navbar-fixed {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
 z-index: 1080; /* Assure que le menu est au-dessus des autres éléments */
  background-color: #0033a0; /* Couleur de fond bleue */
  transition: background-color 0.3s, color 0.3s; /* Animation pour le changement de couleur */
}
.card {
  display: flex;
  flex-direction: column;
}
.card-body {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  justify-content: space-between;
  flex: 1;
}

.card-title {
  margin-bottom: 10px; /* Espacement sous le titre */
}


div i.bi::before {
font-size: 35px;
color: #3c48a5;
}

